<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sass scss</title>
    <link rel="stylesheet" href="./dist/css/main.css">
</head>
<body>
    
    <header class="page__header header header--yellow">
        <a href="#void" class="header__logo">CoolMe</a>
        <nav class="header__nav">
            <ul class="header__menu menu">
                <li class="menu__item">
                    <a href="" class="menu__link">1 item</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">2 item</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">3 item</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">4 item</a>
                </li>
            </ul>
        </nav>
    </header>
    <main class="page__main"></main>
    <footer class="page__footer"></footer>

    <script src="dist/js/index.js"></script>
</body>
</html>